Vai al contenuto

bridge.unread_notifications ​

Purpose ​

Carica lo stato delle notifiche per un account indicato: l’ora dell’ultima lettura e il numero di notifiche non lette con punteggio di almeno min_score.

Parametri: account:string; min_score:int (facoltativo, di default 25)

Vedere anche: bridge.account_notifications

Parameters ​

PARAMETERS
json
{
  "account": "steemit"
}

Example ​

BASH
bash
curl -s https://api.steemit.com \
  -H 'Content-Type: application/json' \
  --data-binary '{
    "jsonrpc": "2.0",
    "method": "bridge.unread_notifications",
    "params": {
      "account": "steemit"
    },
    "id": 1
  }'

Response ​

RESPONSE
json
{
  "lastread": "1970-01-01 00:00:00",
  "unread": 11922
}